<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <title>Задание 1</title>
  </head>
  <body>
    <div>
      <ol>
        <li>
          <a href="http://moodle.kubsu.ru" target="_blank">
            на главную страницу сайта</a>
        </li>
        <li><a href="https://moodle.kubsu.ru" target="_blank">с протоколом https</a></li>
        <li>
          <a href="ftp://example.com/file.zip">на сервере FTP без авторизации</a>
        </li>
        <li>
          <a href="ftp://user:password@example.com/file.zip">сервере FTP с авторизацией</a>
        </li>
        <li><a href="http://example.com#about">Ссылка на фрагмент сайта</a></li>
        <li><a href="#1">Ссылка на фрагмент этой страницы</a></li>
        <li>
          <a
            href="http://example.com?a"
            target="_blank">ссылка с параметром</a>
        </li>
        <li>
          <a href="http://example.com?a&b" target="_blank">ссылка с двумя параметрами</a>
        </li>
        <li>
          <br>
          <ul>
            <li>
              <a
                href="http://google.com"
                target="_blank"
                title="Первый элемент">Первый элемент</a>
            </li>
            <li>
              <a
                href="http://yandex.ru"
                target="_blank"
                title="Второй элемент"
                >Второй элемент</a>
            </li>
            <li>
              <a
                href="http://yahoo.com"
                target="_blank"
                title="Третий элемент">Третий элемент</a>
            </li>
          </ul>
        </li>
        <li><a>без href</a></li>
        <li><a href="">пустой href</a></li>
        <li>
          <a
            href="http://kubsu.ru"
            rel="nofollow">запрещен переход поисковикам</a>
        </li>
        <li>
          <a
            href="http://kubsu.ru"
            content="noindex">
            запрещенную для индексации поисковиками</a>
        </li>
        <li>
          <p> Документ может
            <a
              href="http://htmlbook.ru/html/form"
              target="_blank" >содержать</a>
             любое количество форм, но одновременно на сервер может быть отправлена только одна форма. По этой причине данные форм должны быть независимы друг от друга.
          </p>
        </li>
        <li>
          <a
            href="https://www.nastol.com.ua/download.php?img=201705/2560x1600/nastol.com.ua-225408.jpg"
            ><img
              src="https://www.nastol.com.ua/download.php?img=201705/2560x1600/nastol.com.ua-225408.jpg"
              width="300px"
              height="200px"
              alt="lake"
          /></a>
        </li>
        <li>
          <img
            src="https://demotivation.ru/wp-content/uploads/2020/04/e7e5a31b9015d847e00c88a9398c7b6069701fa8v2_hq.jpg"
            alt="religion"
            width="300px"
            height="200px"
            usemap="#map"
          />
          <map name="map">
            <area
              shape="rect"
              coords="0,0,150,200"
              href="http://htmlbook.ru/"
              alt="html"
              title="html"
            />
            <area
              shape="circle"
              coords="220,100,50"
              href="http://htmlbook.ru/"
              alt="css"
              title="css"
            />
          </map>
        </li>
        <li><a href="./news"> в текущем каталоге</a></li>
        <li><a href="/about/athor">в каталоге about</a></li>
        <li><a href="./about">на один выше текущего</a></li>
        <li><a href="../news">на два уровня выше</a></li>
        <li><a href="about">Сокращенная внутренняя ссылка</a></li>
      </ol>
    </div>
<div>
<h2>ФОРМЫ</h2>

<form action="/"
method="POST">

<label>
Имя:<br />
<input name="field-name-1"
value="текстовое поле" />
</label><br />

<label>
email:<br />
<input name="field-email"
value="поле email"
type="email" />
</label><br />

<label>
дата рождения:<br />
<input name="field-date"
value="поле даты"
type="date" />
</label><br />

Пол:<br />
<label><input type="radio" checked="checked"
name="radio-group-1" value="Значение1" />
мужской</label>
<label><input type="radio"
name="radio-group-1" value="Значение2" />
женский</label><br />
<label><input type="radio"
name="radio-group-1" value="Значение3" />
киборг</label><br />


Колличество конечностей:<br />
<label><input type="radio" checked="checked"
name="radio-group-2" value="1" />
1</label>
<label><input type="radio"
name="radio-group-2" value="2" />
2</label><br />
<label><input type="radio"
name="radio-group-2" value="3" />
3</label><br />
<label><input type="radio"
name="radio-group-2" value="4" />
4</label><br />
<label><input type="radio"
name="radio-group-2" value="5" />
10</label><br />


<label>
Сверхспособности:
<br />
<select name="field-name-4[]"
multiple="multiple">
<option value="Значение1">бессмертие</option>
<option value="Значение2" selected="selected">прохождение сквозь стены</option>
<option value="Значение3" selected="selected">левитация</option>
</select>
</label><br />

<label>

биография:<br />
<textarea name="field-name-2">напишите что-нибудь о себе</textarea>
</label><br />

Подтверждение:<br />
<label><input type="checkbox" checked="checked"
name="check-1" />
с контраком ознакомлен</label><br />

Кнопка отправки формы:
<input type="submit" value="Отправить" />
</form>
</div>
</body>
</html>